body {
    margin: 0px;
    margin-top: 10px;
    background-color: #D0D0D0;
    color: #000000;
}

.headtext {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; background-color:#FFFFFF; text-align: left}
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF; text-align: left}
.bodytext A { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF; text-align: left}
.bodytext A:hover { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF; text-align: left;text-decoration: underline;}

.mainheading {
/*    background-image: url('../newimages/destroy_new_logo_small_mid.png');
    height: 75px;
    background-repeat: repeat;
    display: inline;*/
    background-color: black;
}
.rightpart {
    background-image: url('../newimages/destroy_new_logo_small_right2.png');
    float: right;
    display: inline;
    height: 75px;
    width: 134px;
    background-repeat: no-repeat;
    overflow: hidden;   
    vertical-align: top;
    background-color: black;
}
.leftpart {
    background-color: black;
    padding-left: 10px;
}

.bodyrtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF;text-align: right}
.bodyrtext A { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF;text-align: right}
.bodyrtext A:hover { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF;text-align: right;text-decoration: underline;}

.bodyctext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center}
.bodyctext A { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center}
.bodyctext A:hover { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center;text-decoration: underline;}

.thinbord { border-left: solid 1px black; border-right: solid 1px black; background-color: #FFFFFF;  }
.thinbox { border: solid 1px #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #CCCCCC; background-color:#FFFFFF; text-align: left}
.foottext { font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 15px; color:#FFFFFF; background-color:#E64602; text-align: left;text-decoration: none;}
.foottext A { font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 15px; color:#FFFFFF; background-color:#E64602; text-align: left;text-decoration: none;}
.foottext A:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 15px; color:#FFFFFF; background-color:#E64602; text-align: left;text-decoration: underline;}

 A:active { text-decoration:none }

 A:visited { text-decoration:none }

 A:link { text-decoration:none }
.MLinks  {  text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: blue; background-color:#FFFFFF; text-align: left}
.boxtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; background-color:#FFFFFF; text-align: center}

.leftside {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center}
.leftside A { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center}
.leftside A:hover { font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color:#FFFFFF;text-align: center;text-decoration: underline;}
.imgleftside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	margin-left: 0px;
}

.pagetitle {
   background-image: url('../newimages/dottedhoriz.gif');
   color: #FF0000;
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 16px; 
   font-weight: bold;
   line-height: 20px;
   padding-bottom: 7px;
   
  
}